uuid: 801f7d89-df59-41a0-91b1-c8600d742053
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.expertise_cart.field_expertise_title
    - field.field.paragraph.expertise_cart.field_info_title
    - field.field.paragraph.expertise_cart.field_short_info
    - paragraphs.paragraphs_type.expertise_cart
  module:
    - text
id: paragraph.expertise_cart.preview
targetEntityType: paragraph
bundle: expertise_cart
mode: preview
content:
  field_info_title:
    weight: 0
    label: above
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
hidden:
  field_expertise_title: true
  field_short_info: true
